@font-face {
   font-family: stick;
   src: url(/static/Stick-Regular.ttf);
}

html { font-family: sans-serif; }

.nav-corruira {
  background-color: #303030 !important;
}

.nav-link-corruira-l0 {
  --bs-btn-padding-x: 0.0rem;
  --bs-link-color-rgb: #fff;
  --bs-link-hover-color: #fff;
  --bs-nav-link-hover-color: #fff;
  font-weight: 600;
  font-size: 1.15rem;
  text-decoration: none;
  background: none;
  border: 0;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.nav-link-corruira-l0:hover {
   color: #986947;
}

.book-link-corruira {
  --bs-link-color-rgb: #fff;
  --bs-link-hover-color: #fff;
  --bs-nav-link-hover-color: #fff;
  text-decoration: none;
  background: none;
  border: 0;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.book-link-corruira:hover {
   color: #986947;
}

.latest-book-link-corruira {
  --bs-link-color-rgb: #fff;
  --bs-link-hover-color: #fff;
  --bs-nav-link-hover-color: #fff;
  text-decoration: none;
  background: none;
  border: 0;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.latest-book-link-corruira:hover {
   color: #fff;
}

.nav-link-corruira-l1 {
  --bs-link-color-rgb: #fff;
  --bs-link-hover-color: #fff;
  --bs-nav-link-hover-color: #fff;
  font-size: 1.1rem;
  text-decoration: none;
  background: none;
  border: 0;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}

.nav-link-corruira-l1:hover {
   color: #986947;
}

.btn-corruira {
  --bs-btn-color: #fff;
  --bs-btn-bg: #986947;
  --bs-btn-border-color: #986947;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #dfc2a0;
  --bs-btn-hover-border-color: #986947;
  --bs-btn-focus-shadow-rgb: 60, 153, 110;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #986947;
  --bs-btn-active-border-color: #9c785d;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #e2d5c7;
  --bs-btn-disabled-border-color: #e2d5c7;
}

.expand-btn {
  --bs-btn-padding-x: -0.75rem !important;
  position: relative;
  top: -0.25rem;
  transform: rotate(0deg) ;
}

.expand-btn[aria-expanded=true] {
  position: relative;
  top: -0.05rem;
  transform: rotate(90deg) ;
}

.grid-item-corruira {
   margin: 0 auto;
   text-align: center;
}

.grid-col-corruira {
   height: 360px;
}

.grid-col-corruira-mobile {
   height: 180px;
}

.fs-7 {
   font-size: 0.9rem !important;
}

.input-search-corruira {
  display: inline;
  width: 70%;
  padding: .375rem .75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--bs-body-color);
  appearance: none;
  background-color: var(--bs-body-bg);
  background-clip: padding-box;
  border: var(--bs-border-width) solid var(--bs-border-color);
  border-radius: var(--bs-border-radius);
  transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.title-corruira {
   font-family: stick;
}

.title-modal-corruira {
   font-size: 1.3rem !important;
}

.text-justify {
   text-align: justify;
   hyphens: auto;
}

